import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const LineLongTitle: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const LineNoTitle: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
